{% extends "base_email.html" %}
{% block content %}
    <tr>
        <td style="font-family: Helvetica, sans-serif; font-size: 32px; font-weight: bold; line-height: 42px; margin: 0; color: #424242; text-align: left;" align="left">
            <h1 style="font-size: 32px; font-weight: bold; line-height: 42px; margin: 0; color: #424242;">{{ _fsdomain('Welcome %(email)s!', email=user.name) }}</h1>
        </td>
    </tr>
    {% if security.confirmable %}
    <tr>
        <td height="25">&nbsp;</td>
    </tr>
    <tr>
        <td style="font-family: Helvetica, sans-serif; font-size: 18px; line-height: 28px; margin: 0; color: #222222; text-align: left;" align="left">
            <p style="font-size: 18px; line-height: 28px; margin: 0px; color: #222222;">{{ _fsdomain('Please confirm your email through the link below:') }}</p>
        </td>
    </tr>
    <tr>
        <td height="35">&nbsp;</td>
    </tr>
    <tr>
        <td style="font-family: Helvetica, sans-serif;" align="left">
            <!-- [if mso]>
                <v:roundrect xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="urn:schemas-microsoft-com:office:word" href="{{ confirmation_link }}" style="height:40px;v-text-anchor:middle;width:300px;" arcsize="10%" stroke="f" fillcolor="#24b175">
                    <w:anchorlock/>
                    <center>
            <![endif]-->
            <a style="text-align: center; font-family: Helvetica, sans-serif; background-color: #24b175; border-radius: 4px; color: #ffffff; display: inline-block; font-size: 16px; font-weight: 400; line-height: 22px; padding: 11px 0 11px 0; text-decoration: none; width: 180px;" href="{{ confirmation_link }}">{{ _fsdomain('Confirm my account') }}</a>
            <!-- [if mso]>
                    </center>
                </v:roundrect>
            <![endif]-->
        </td>
    </tr>
    {% endif %}
{% endblock %}